/* inline-stripe-data */
#el-0031.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0163.master.item-box    {
	padding-top: 20px;
	padding-bottom: 20px;
	min-height: 303px;
} 
 #el-0163.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0025.master.item-box    {
} 
 #el-0025.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 337px;
} 
 #el-0025.item-box > .item-wrapper    {
	max-width: 1142px;
}
 
 #el-0159   {
	background-position: 38.0741920471191% 26.6262969970703%;
}
 
 #el-0207.master.item-box    {
	min-height: 428px;
}
 
 #el-0177.master.item-box    {
	padding-top: 0px;
	min-height: 438px;
}
 
 #el-0147.master.item-box    {
	min-height: 414px;
}
 
 #el-0198   {
	background-position: 50.7005271911621% 72.1198120117188%;
}
 
 #el-0110.master.item-box    {
	min-height: 303px;
}
 
 #el-0062.master.item-box    {
	min-height: 385px;
}
 
 #el-0208   {
	background-position: 43.5523109436035% 16.6666660308838%;
}
 
 #el-0128   {
	background-position: 52.9258079528809% 88.5281372070313%;
}
 
 #el-0024.master.item-box    {
	min-height: 508px;
}
 
 #el-0037.master.item-box    {
	padding-top: 50px;
	padding-bottom: 40px;
}
 
 #el-0191.master.item-box    {
	padding-top: 0px;
	min-height: 462px;
}
 
 #el-0042.master.item-box    {
	padding-top: 0px;
	min-height: 791px;
}
 
 #el-0212   {
	background-position: 47.9101371765137% 25.7774143218994%;
}
 
 #el-0094.master.item-box    {
	padding-top: 0px;
	min-height: 425px;
} 
 #el-0094.item-box > .item-wrapper    {
	max-width: 1000px;
}

/* inline-stripe-data */
#el-0017.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 528px;
} 
 #el-0017.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #element-a962858426338e4.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 447px;
} 
 #element-a962858426338e4.item-box > .item-wrapper    {
	max-width: 663px;
}
 
 #el-0205   {
	background-position: 51.7937202453613% 11.3861389160156%;
}
 
 #el-0142.master.item-box    {
	min-height: 699px;
}
 
 #el-0183   {
	background-position: 48.6415901184082% 26.6233768463135%;
}
 
 #el-0023.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 313px;
}
 
 #el-0227.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 737px;
}
 
 #el-0011.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0011.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0148   {
	background-position: 36.0986557006836% 48.3706703186035%;
}

 
 #el-0121   {
	background-position: 48.6415901184082% 18.5064926147461%;
}
 
 #el-0018.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 414px;
} 
 #el-0018.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0102   {
	background-position: 41.9580421447754% 0%;
}
 
 #el-0060.master.item-box    {
	min-height: 603px;
}
 
 #el-0074   {
	background-position: 46.9696960449219% 89.3939361572266%;
}
 
 #el-0079.master.item-box    {
	min-height: 158px;
}
 
 #el-0154.master.item-box    {
	padding-top: 10px;
	padding-bottom: 5px;
	min-height: 138px;
} 
 #el-0154.item-box > .item-wrapper    {
	max-width: 996px;
}
 
 #el-0058   {
	background-position: 12.0986547470093% 42.2062797546387%;
}
 
 #el-0174   {
	background-position: 45.6293716430664% 22.344690322876%;
}
 
 #el-0168.master.item-box    {
	padding-top: 15px;
}
 
 #el-0034   {
	background-position: 23.3408069610596% 0%;
}
 
 #el-0068   {
	background-position: 46.8609848022461% 26.2973518371582%;
}
 
 #el-0026   {
	background-position: 49.8955078125% 0.613496959209442%;
}
 
 #el-0106   {
	background-position: 50.5673980712891% 54.6576156616211%;
}
 
 #el-0203.master.item-box    {
} 
 #el-0203.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 432px;
}
 
 #el-0285.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 641px;
}
 
 #el-0186   {
	background-position: 44.2089881896973% 48.3110046386719%;
}
 
 #el-0108   {
	background-position: 51.9258079528809% 44.8459205627441%;
}
 
 #el-0309.master.item-box    {
	padding-top: 30px;
	padding-bottom: 40px;
} 
 #el-0309.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0151   {
	background-position: 51.0948905944824% 45.9459457397461%;
}
 
 #el-0140   {
	background-position: 54.0358734130859% 100%;
}
 
 #el-0061   {
	background-position: 47.9101371765137% 31.5561962127686%;
}
 
 #el-0130   {
	background-position: 50% 31.2688827514648%;
}
 
 #el-0091   {
	background-position: 48.4326019287109% 71.0374603271484%;
}
 
 #el-0127   {
	background-position: 51.3452911376953% 16.8316841125488%;
}
 
 #el-0179   {
	background-position: 48.2062797546387% 23.9910316467285%;
}
 
 #el-0199.master.item-box    {
	padding-top: 10px;
	padding-bottom: 0px;
	min-height: 88px;
} 
 #el-0199.item-box > .item-wrapper    {
	max-width: 1680px;
}
 
 #el-0137.master.item-box    {
	min-height: 231px;
}
 
 #el-0098.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 138px;
} 
 #el-0098.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #el-0125.master.item-box    {
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 61px;
}
 
 #element-e9da34d64b6ebd0.master.item-box    {
	min-height: 468px;
}
 
 #el-0093.master.item-box    {
	min-height: 773px;
}
 
 #el-0181.master.item-box    {
	min-height: 346px;
}
 
 #el-0175   {
	background-position: 54.0752334594727% 91.5584411621094%;
}
 
 #el-0066   {
	background-position: 43.6865196228027% 53.7792205810547%;
}
 
 #el-0082   {
	background-position: 53.9237670898438% 51.5926666259766%;
}
